Bug 56690 - anaconda stack trace
Summary: anaconda stack trace
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-25 03:23 UTC by Leston Buell
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 19:47:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda stack trace (31.75 KB, text/plain)
2001-11-25 03:24 UTC, Leston Buell
no flags Details

Description Leston Buell 2001-11-25 03:23:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6+) Gecko/20011123

Description of problem:
I know there are a couple other anaconda failure bugs, but i can't tell if
this is a duplicate of them or not. I'm attaching the stack trace.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
Attempt to install.
	

Actual Results:  Installation succeeds.

Expected Results:  Anaconda fails after or during Disk Druid.

Additional info:

I have had trouble installing other distributions on this machine. (Have
not succeeded yet.)

Comment 1 Leston Buell 2001-11-25 03:24:34 UTC
Created attachment 38503 [details]
anaconda stack trace

Comment 2 Brent Fox 2001-11-29 19:47:37 UTC
I think you might have a bad cd.  Did you check the md5sums of the ISOs?

Comment 3 Brent Fox 2002-01-16 21:30:28 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 4 Leston Buell 2002-01-16 21:39:46 UTC
Sorry, i meant to get back to you. I did not check the md5sums, but i doubt that
the CD was bad, because i used the same disk for installations on other
machines. As i mentioned, i was not successful installing other distros on this
machine, either. So, it's not clear what the problem was. Since i eventually
just retired the machine and don't have access to it, the bug should just remain
closed.



Comment 5 Brent Fox 2002-01-21 17:23:42 UTC
Hmm...it sounds like there could have been hardware problems on that machine if
other distros failed too.  Anyway, we'll leave this report closed then.  Thanks
for your report.


Note You need to log in before you can comment on or make changes to this bug.